## python-pyrgg 1.8

=== requirements.txt ===
pyyaml>=3.12
art>=0.7
