## python-pyrgg 1.4

=== debian/changelog ===
python-pyrgg (1.4-2) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 18 Dec 2023 07:26:19 -0300

python-pyrgg (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1056004)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 01 Dec 2023 03:00:00 +0000
