=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyrgg

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Exclude the 'pyrgg' binary
	rm debian/python3-pyrgg/usr/bin/pyrgg
	rm -d debian/python3-pyrgg/usr/bin
