=== debian/tests/control ===
Tests: runtests
Depends: @, python3-yaml, python3-scipy, python3-networkx, python3-pydot, python3-pytest, python3-pytest-cov, python3-all
Restrictions: allow-stderr
