## python-pyrgg 1.5

=== debian/changelog ===
python-pyrgg (1.5-1) unstable; urgency=medium

  * New upstream version 1.5.
  * Update patches
    - Drop 001-fix-for-DocTestFailure.patch.
  * d/control: update testsuite to autopkgtest-pkg-pybuild +
    add doctest-dev to B-Depends + update Uploaders email ID +
    routine updates.
  * Remove debian/pybuild.testfiles.
  * d/rules: enable pyrgg executable.
  * Add d/pyrgg.1 and d/python3-pyrgg.manpages.
  * d/copyright: update email ID and year for debian/* copyright.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 22 Sep 2024 05:34:15 +0000

python-pyrgg (1.4-3) unstable; urgency=medium

  * Added patch to fix DocTestFailure.
  * d/control: Replaced dh-python3 with dh-sequence-python3
    in B-Depends + Bumped Standards-Version to 4.7.0.
  * d/tests replaced with autopkgtest-pkg-python as testsuite.
  * d/rules: '--with python3' replaced by dh-sequence-python3.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 23 Apr 2024 23:30:00 +0000
