## python-pyrgg 1.6

=== debian/changelog ===
python-pyrgg (1.6-1) unstable; urgency=medium

  * New upstream version 1.6.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 19 Nov 2024 06:37:43 +0000
