=== debian/control ===
Source: python-pyrgg
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/sepandhaghighi/pyrgg
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyrgg.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyrgg
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 doctest-dev <!nocheck>,
 python3-all,
 python3-networkx <!nocheck>,
 python3-pydot <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyrgg
Architecture: all
Depends:
 python3-art,
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Python Random Graph Generator
 Pyrgg is an easy-to-use synthetic random graph generator
 written in Python which supports various graph file formats
 including DIMACS .gr files. Pyrgg has the ability to
 generate graphs of different sizes and is designed to
 provide input files for broad range of graph-based
 research applications, including but not limited to
 testing, benchmarking and performance-analysis of graph
 processing frameworks.
