=== debian/watch ===
version=4
https://github.com/sepandhaghighi/pyrgg/tags .*/v(\d\S+)\.tar\.gz
