## python-pyrgg 1.8

=== debian/changelog ===
python-pyrgg (1.8-1) unstable; urgency=medium

  * New upstream version 1.8.
  * d/watch: bump to version 5 format.
  * Patch to remove deprecated distutils in setup.py.
  * d/control:
    - Bump Standards-Version to 4.7.2.
    - Remove Rules-Requires-Root.
  * d/copyright: update debian/* copyright.
  * Add d/salsa-ci.yml.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 13 Oct 2025 16:48:42 +0000
