## python-pyrgg 1.9

=== debian/changelog ===
python-pyrgg (1.9-1) unstable; urgency=medium

  * New upstream version 1.9.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 07 Nov 2025 16:17:13 +0000
