=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-yaml <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyrgg
