=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyrgg

%:
	dh $@ --buildsystem=pybuild
