=== debian/watch ===
Version: 5
Template: Github
Owner: sepandhaghighi
Project: pyrgg
