## python-pyrgg 2.0

=== debian/changelog ===
python-pyrgg (2.0-1) unstable; urgency=medium

  * New upstream version 2.0.
  * d/control:
    - Bump Standards-Version to 4.7.3.
    - Remove Priority.
  * Update 001-remove-deprecated-distutils.patch for new upstream version.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 02 Feb 2026 03:08:27 +0000
