=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyrgg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyrgg
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,7 +18,7 @@
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyrgg
